<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_CCODE","Richiesta");

define("_FBENTEREMAIL","ERRORE: Devi inserire il tuo indirizzo Email!");
define("_FBENTERMESSAGE","ERRORE: Devi inserire un messaggio!");
define("_FBENTERNAME","ERRORE: Devi inserire il tuo nome!");
define("_FBINVALIDEMAIL","ERRORE - Il tuo indirizzo E-mail non è valido!");
define("_FBMAILSENT","La mail è stata spedita!");
define("_FBTHANKSFORCONTACT","Grazie per averci contattato!");
define("_FEEDBACKNOTE","Tramite questo form potrai contattare gli amministratori di questo sito.<br>I commenti e i suggerimenti sono benvenuti. Grazie!");
define("_FEEDBACKTITLE","Form per Contatto");

define("_GENERAL","Generale");
define("_MESSAGE","Messaggio");

define("_SEND","Invia");
define("_SENDEREMAIL","Email mittente");
define("_SENDERNAME","Nome Mittente");
define("_SITEPROB","Problema con il sito");
define("_SUBJECT","Argomento");
define("_SUPPORT","Supporto");

define("_THANKS","Grazie");
define("_YOUREMAIL","Tua Email");
define("_YOURNAME","Tuo Nome");